SQLITE3_RESET_AUTO_EXTENSION(3)

NAME
sqlite3_reset_auto_extension - Reset Automatic Extension Loading

SYNOPSIS
void
sqlite3_reset_auto_extension(void);

DESCRIPTION
This interface disables all automatic extensions previously registered using sqlite3_auto_extension().

SEE ALSO
sqlite3_auto_extension(3)